@charset "utf-8";

/*---------------General styles---------------*/
body {
	margin: 0;
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	color:#FFFFFF;
	background-image:url(images/bg.gif);
/*	line-height:150%;*/
}

.wrapper {
	width: 985px;
	margin: 0 auto;
	background:url(images/shadow_right.jpg) right top repeat-y #433425;
}

.page{
	width: 980px;
	background:url(images/bg_page.jpg) right top #433425;
}

.float_left{
	float:left;
}

.float_right{
	float:right;
}

.clear_float{
	clear:both
}

img {
	border:none;
}

.title{
	font-size:21px;
	color:#B59282;
}

.highlight{
	font-size:17px;
	color:#B59282;
}

.highlight_block{
	padding:5px;
	font-size:16px;
	background: #B59282;
	color:#FFFFFF;
}

a {
	color:#B59282;
}

a:hover {
	color:#D9C6BD;
}

.sub_nav{
	color:#B59282;
	font-size:14px;
}

a.text_link {
	color:#FFFFFF;
}

a.text_link :hover {
	color:#D9C6BD;
}

.left_image{
	float:left;
	margin: 0px 20px 10px 0px;
}
.right_image{
	float:right;
	margin: 0px 10px 10px 20px;
}

hr{
	color: #B59282;
	width:500px;
	margin: 30px auto;
}
;hr{
	color: #B59282;
	width:500px;
	margin: 0px auto;
}
/*---------------Header---------------*/

#header {
	background:url(images/shadow_top_right.jpg) right top no-repeat;
	width: 985px;
	height:100px;
}

#signature{
	float:left;
	width: 193px;
	height:100px;
}

#site_title{
	float:left;
	width: 418px;
	height:63px;
}

#page_title{
	float:left;
	width: 369px;
	height:63px;
}

#nav_right{
	float:right;
	background:url(images/nav_right.jpg) left top no-repeat;
	width:5px;
	height:18px;
}

/*---------------Homepage Styles---------------*/

#home {
		height:600px;
}

#home_left {
	float:left;
	width:450px;
	height:500px;
	background:url(images/home_image_left.jpg) left top no-repeat #433425;
}

#home_left h1{
	width:404px;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	margin: 430px 0 0 24px;
}

#home_right{
	float:left;
	width:530px;
	height:500px
}

#home_blurb{
	float:left;
	width:490px;
	padding:10px 20px 15px 20px;
}

#home_blurb h1{
	margin:0;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
}

#home_blurb p{
	margin:10px 0 0 0;
	font-size:16px;
	font-weight:bold;
	color:#B59282;
}

#home_right div#left_col {
	float:left;
	width:316px;
	margin:0;
	padding: 0 0 0 40px;
}

#home_right div#left_col div.row{
	float:left;
	width:316px;
	margin: 0 0 10px 0;
}

#home_right div#left_col div.row#architect{
	margin-bottom: 20px;
}

#home_right div#left_col div.row img{
	float:left;
}

#home_right div#left_col div.row div.row_text{
	float:left;
	margin: 0 0 0 20px;
}

#home_right div#left_col div.row h2{
	font-size:16px;
	font-weight:bold;
	margin: 10px 0 0 0;
	line-height:16px;
}

#home_right div#left_col div.row h2.top_margin20{
	margin-top: 20px;
}

#home_right div#left_col div.row p, #home_right div#right_col div.row p{
	font-size:14px;
	font-weight:bold;
	margin: 2px 0 0 0;
}

#home_right div#right_col div.row p.title{
	font-size:18px;
}

#home_right div#right_col {
	float:left;
	width:159px;
	margin: 0;
}
#home_right div#right_col div.row{
	float:left;
	width:159px;
	margin: 0 0 10px 0;
}

a.home_link {
	color:#FFFFFF;
	text-decoration:none;
}
a.home_link:hover {
	color:#D9C6BD;
}
a.home_link_h2 {
	color:#FFFFFF;
	text-decoration:none;
}
a.home_link_h2:hover {
	color:#D9C6BD;
}

a.home_link_h2 span.title, a.home_link_h2 span.highlight{
	color:#B59282;
	text-decoration:none;	
}

a.home_link_h2:hover span.title, a.home_link_h2:hover span.highlight{
	color:#D9C6BD;
}
a.comp_link{
	text-decoration:none;
	color:#FFFFFF;
}
a.comp_link:hover{
	text-decoration:underline;
	color:#D9C6BD;
}

#soundtrack{
	margin: 5px -8px 0 0;
}

/*---------------Content page Styles---------------*/

#content_archive, #content_composer{
	/*height:600px;*/
	padding:0px 20px 15px 20px;
	font-size:14px;
	color:#FFFFFF;
	min-height:464px;
	_height:464px;
}
#content_archive p{
	margin 10px 0px 0px 0px
}

#content_archive img{
	float:left;
	margin: 0px 20px 10px 0px
}

#guests_text{
	float:left;
	padding: 20px;
	height: 193px;
	width:430px;
	margin-bottom:20px;
}

#danny_profile{
	float:left;
	width: 350px;
	background-color:#B59282;
	padding: 10px;
	margin: 0px 20px 0px 0px;
	font-size:13px;
	color:#433425;
}
#danny_profile img{
	margin-bottom:5px;
}

#gernsbach_label{
	width:200px;
	float:right;
	clear:right;
	font-style:italic;
}

#trustees{
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
}
#musicPlayerContainer{
	margin: 25px 0 0 0;
	padding: 5px 10px;
	border:#B59282 solid 2px;
}
#listen{
	margin:0 0 10px 0;
}

#cd-cover{
	margin: 0 40px 15px 0;
	margin-right:40px;
}

.cd-price{
	clear: both;
}

/*---------------page bottom Styles---------------*/
#shadow_bottom {
	padding:0;
	margin:0;
	float:left;
	clear:both;
	width:986px;
	height:5px;
}
#footer{
	width:986px;
	margin: 0 auto;
	font-size: 11px;
	color:#B59282;
}
#copyright{
	float:right;
	padding: 6px 6px 10px 0;
}

#copyright a{
	color:#B59282;
}
#copyright a:hover{
	/*color:#D9C6BD;*/
	color:#433425;
}


/*-------Admin Styles--------------*/

#login_table{
	margin:0 auto;
}

.admin_nav{
	font-size:14px;
	color:#FFFFFF;
}

.admin_nav a {
	font-size:14px;
	color:#FFFFFF;
	text-decoration:underline;
}

.admin_nav a:hover {
	color:#D9C6BD;
}

.error_message{
	width:400px;
	font-size:16px;
	margin:0 auto;
}

textarea.large{
	width:800px;
	height:500px;
}
.admin_input{
	width:600px;
}
.admin_input_small{
	width:60px;
}
/*------------Enquiry Form styles---------------------------*/
#enquiry_form{
	width:800px;
}
#mail_sent_message{
	width:650px;
	height:243px;
  text-align:center;
  padding-top:100px;
}
#enquiry_form label {
	clear:left;
  width:100px;
  float:left;
  padding-top:5px;
}
#enquiry_form input.textfield{
	color:#433425;
	height: 18px;
  width:300px;
  line-height:18px;
  padding:3px 2px 0px 2px;
  margin:0px 0px 5px 0px;
  border: 1px solid #FFFFFF;
}
;#enquiry_form input.textfield{
	height: 21px;
	line-height:21px;
	padding:0px 2px 0px 2px;
}

#enquiry_form input.textfield_small{
	color:#433425;
	height: 18px;
  width: 50px;
  line-height:18px;
  padding:3px 2px 0px 2px;
  margin:0px 0px 5px 0px;
  border: 1px solid #FFFFFF;
}
;#enquiry_form input.textfield_small{
	height: 21px;
	line-height:21px;
	padding:0px 2px 0px 2px;
}

#enquiry_form textarea{
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:13px;
	color:#433425;
	height: 200px;
  width:650px;
  line-height:120%;
  padding:3px 3px 0px 2px;
  margin:0px 0px 5px 0px;
  border: 1px solid #FFFFFF;
}

#enquiry_form textarea.txtAreaSmall{
	height: 100px;
  width: 300px;
}

#enquiry_form select{
	color:#433425;
  width:306px;
  line-height:20px;
  height:20px;
  padding:0px 0px 0px 0px;
  margin:0px 0px 5px 0px;
  border: 1px solid #FFFFFF;
}

.last_row{
	margin-bottom:10px;
}

#video {
	margin:60px auto;
	width:600px;
	height:325px;
}

#trailer {
	width:600px;
	height:325px;
}